Subject: CND Follow-up Report on IFCSS 3rd Congress, No.3, July 28, 1991

From: [email-masked]
Date: Sun, 28 Jul 1991 22:30:37 -0500

-+-+-+-+-+  C h i n a	N e w s   D i g e s t,	US Section (CND-US) +-+-+-+-+-

	       CND Follow-up Report on IFCSS 3rd Congress, No. 3

			      July 28, 1991

Table of Contents					      No. of Lines

1. An Informal Panel Discussion during 3rd Congress Featuring
   Two IFCSS Ranking Officers Who Visited Home in June thru July . . . 150

2. Letter from A Delegate:  A Request for Clarification of
   "The Debate on Non-politicalization of the IFCSS in 3rd Congress" . .70

--------------------------------------------------------------------------
1. An Informal Panel Discussion during 3rd Congress Featuring
   Two IFCSS Ranking Officers Who Visited Home in June thru July . . . 150
--------------------------------------------------------------------------
Note taken by Guan, Weihe   July 14, 1991  12:30AM EDT
Translated and edited by Bo Xiong <[email-masked]>

A informal panel discussion was held at 12:30AM, July 14, 1991 during IFCSS
3rd Congress, featuring two former IFCSS officers: Mr. HAUNG Guyang, the
chief member of the 2nd term IFCSS Supervisory Committee, and Ms. CHEN Ying,
the 2nd term Editor-in-chief of IFCSS Newsletter, both were the 1st term
IFCSS SVC members.  HUANG and CHEN visited home during June and July, 1991,
their trip to China has drawn much attention from overseas CSS and different
responses have been heard.  The following is an imcoplete note taken by CND
reporter during the middle night/early morning panel discussion.

(HGY = HUANG Guyang, CY = CHEN Ying, GX = GE Xun - current IFCSS council
 coordinator, CSZ = CHEN Shi-zhong - 2nd term IFCSS vice president)

HGY: I left USA on June 10, 1991 and returned here July 10.  During my home
     trip, I visited seven cities: Shen-zhen, Guang-zhou, Fu-zhou, Xia-men,
     Shanghai, Su-zhou and Beijing.

     My trip were authorized by the chairman of IFCSS Domestic Affair
     Committee Mr. PENG Yue-nan and the Global Chinese Student Union. Thus,
     My activities in China were conducted in their names.

     (Editor's note: IFCSS HQ and one of the IFCSS DAC vice chairmans denied
      the awareness of such an authorization in the 3rd Congress, and on the
      other hand, the chairman of IFCSS DAC confirmed the authorization via
      telephone since he was unable to attend 3rd Congress).

     The situations there were ...... (CND editor's note:  this portion of
     HGY's speech is omitted, please see CND-US reports published in late
     June and early July for detail).

     I conducted my activities in China in the name of IFCSS staff and
     encoutered no trouble.  Especially, I visited Shanghai Pu-dong special
     economic zone in the name of "overseas CSS organization in the USA".

     I met with many family members of those who were killed and/or jailed
     during/after 1989 democracy movement, they expressed their gratitude
     for the helps in various forms from overseas.

     Professor WEN Yuan-kai of the University of Technology and Scienece of
     China, advised overseas CSS of not hurry in coming back home, instead,
     please establish academic connections with their counterparts inside
     China, and pass latest information and research achievements on to
     China.

     In my Alma Mater, Shanghai Fu-dan University, many students want to go
     abroad.  Some of my old friends there were hesitating to meet with me
     because they were afraid of "small reports" made by others.

     About the renewal of China's Most Favored Nation trade status with USA,
     50% of the Chinese intellectuals I talked to do not believe that CCP
     will accept any conditions attached to the MFN, 50% do think that CCP
     will swallow the conditions.  A foreign trade officer said that the
     MFN won't affect local governments very much, because local gov'ts can
     always find some way to transfer the ecnomical impacts to the central
     gov't.  WANG Zhi-hong, the wife of CHEN Zi-ming who is one of the most
     prominent Chinese political prisoners, told me that Chen does not want
     to see any threat to China's MFN and wants to see the MFN be renewed
     unconditionally.

     The Chinese gov't officials are very interested in the detail of IFCSS
     lobby activities in US Congress on conditional MFN, I briefed them in
     the resolution on MFN by IFCSS Council.  I also gave them some examples
     that the gov't can follow to improve the human rights situation in China.

     The people I met with gave the most positive appraisal of IFCSS among
     all overseas Chinese pro-democracy organization.  They do wish IFCSS to
     make more contributions to the exchanges in many aspects between Chinese
     inside and outside China.

     CCP is very cautious of private-owned businesses, they don't want to
     see another STONE Company (that finacially supported TAM students in
     1989).  Mr. ZHOU Duo received the license for his tour company, but
     he was told that his company was specially handled in a conversation
     arranged by a CCP ranking official before June 4th of this year.

     People in China do need helps ...... (CND editor's note: please see
     July 23's CND-US for details).

     It seems to me that most people do not care about being monitored by
     the gov't, they welcome us to visit them.

GX:  Were you followed by secret police or monitered in any way?

CY:  HGY and his wife stayed in my home while they visited Beijing, we did
     not notice any monitoring by the gov't.

HGY: I entered China from Shen-zhen city, no hassle at all.  However, my
     baggage was checked when I left China, it was scary but finally no
     trouble for me.  Now, the gov't imposes a "relaxed policy" on overseas
     Chinese students and scholars.

     IFCSS Domestic Affairs Committee has some connections with local gov'ts
     in China, those connections arranged me to meet with some officials,
     probably they had the intention of "Tong3 Zhan4" (looking for alliance).

     I was told that I should not go and see those "un-related people" (i.e.,
     the family members of political prisoners), but I didn't follow the
     "directions".

     The market in China looks good, people *seems* to have a lot of money,
     but the central gov't is short of money, especially foreign currency.
     80% of the state-owned enterprises are losing money in business.

     It's predicted that inflation rate for the next six months is 10-20%,
     it'll reach 30% at the end of the year.

     When I was in China, I did something that the gov't did not like, e.g.,
     I called frieds back in the US to report the sucide incident of a June
     4th student leader and ask people to send birthday cards to WANG Jun-tao.
     (Editor's note: please see CND reports in June and early July)

     I did not run into any trouble while I visited China, it's good thing.
     But it's NOT assured that someone else will not have trouble, the human
     rights situation in China is still worse.

(Many delegates argued whether there is any distrust on HUANG Guyang,
 the conclusion was that HGY should be trusted).

CSZ: Delegates do not trust CCP, the distrust is not aimed at Guyang.

HGY: 16,000 overseas CSS have visited China since june 4th, 1989, I haven't
     heard anyone returned from the US had trouble to come out again.

HAN Lian-chao (1st term IFCSS vice president):
    After June 22, 1991, PRC gov't no long recongnize the US Advance Parole
    as valid document when one applies for PRC exit permit, there were
    several cases, different local authority handles applications for PRC Exit
    Permit in different manners, especially on those F-1ers who were formerly
    J-1ers and those who own gov't education money.
    (CND editor's note: the above claim has NOT been verified/confirmed)

CSZ: Comparing HGY's trip to GE Xun's trip (Dec., 1990) to China, there are
     following differences in nature:

     1) Different purpose of visit.
     2) Different "Qu2 Dao4"  (Channel).
     3) Bringing different messages.
     4) Different timing.
     5) The meanings of the trips to CCP are completely different.

A Delegate:  The CCP surficially relax its policy, but its controls are even
	     tighter internally.

GX: The conclusions are:
    1) Human Rights situations in China are not significantly improved.
    2) IFCSS Lobbying for conditional MFN does put some pressure on CCP.
    3) There is no conclusion about whether an individual CSS will be safe
       when he/she visits home.

--------------------------------------------------------------------------
2. Letter from A Delegate:  A Request for Clarification of
   "The Debate on Non-politicalization of the IFCSS in 3rd Congress" . .70
--------------------------------------------------------------------------
>From: [email-masked] (Ning Luo) Date: Sat, 27 Jul 91

Dear CND-US Editor:

	In your "CND Follow-up Report on IFCSS 3rd Congress, No.2 (7/26)",
one paragraph in the article "The Debate on Non-politicalization of the
IFCSS in 3rd Congress", written by Tao Ye, reads:

   "Those for non-politicalization build their argument on the base of their
   good intention: to open dialogue with the government and start academic
   exchange programs and limit the IFCSS activities to provision of services
   to the students; these goals are to be achieved under the condition that
   IFCSS should lower or give up its political demand. Obviously, this
   argument is against the IFCSS constitution.	Thus, they can only be
   achieved through amending it by wiping out "democracy, freedom and human
   rights" from the constitution."

	I have to admit that I had difficulty in following the line of
thought, which the author claimed to be "obvious".  My advisor back in my
first graduate school year told me: "Whenever you see `obviously' or
`clearly', watch out --- there's got to be a trick!"  I do not want to
believe that the author intend to trick the readers, but I'd be grateful if
the author could spell out my puzzle:

(1) As a delegate to the 3rd Convention of IFCSS, I had not heard any
proponents of "dialogue" or "contact" claiming that their goals were
incompatible with the current Constitution, not to mention proposing
amendment to the Constitution based on such purposes.  I must emphasize
that I might be ignorant of such development.  If the author's assertion
is indeed based on observed fact(s), please document it explicitly, my
puzzle will then be solved;

(2) If assertion of the author about the incompatibility between the demand
of the proponents of "dialogue/contact" and the current Constitution is not
based on the observed facts such as described in (1), but based on the
logical deduction of the author, or of some people other than the proponents
themselves, please demonstrate explicitly the process of deduction.

	Assuming the puzzle is not solved by observed facts, I have tried to
imagine author's logic as follows:

A. To have dialogue with or to collaborate on some projects with the Chinese
   Government (CG), IFCSS must give up whatever principles in conflict with
   those of CG.  However, the counter-argument is: when Nixon tried to have
   dialogue with CG in 1972, and when US collaborated with CG on some world
   affairs, did they give up their principles, not to mention part of their
   Constitution?

B. ASSUMING A. holds, that IFCSS must eliminate possible conflict with CG
   in its Constitution before it can deal with CG, there is still a second
   counter argument: the wording of "the advancement of liberty, democracy,
   human rights and government by law" in IFCSS Constitution is not in
   conflict with either China's Constitution or CG's official proclamation
   of its principles.  The only possible disagreements are in the
   interpretations of these principles. I am not saying that the differences
   in interpretation are not important, but if we really believe in the
   independence of IFCSS as it claims to be, why do we have to worry about
   what others' interpretation of OUR Constitution?

In summary, one has to hold BOTH assumptions A and B to be true in order to
show that IFCSS Constitution has to be amended AND its interpretation
"corrected" before it can deal with CG.  In view of the counter-arguments,
this logic is rather weak, if not too far-fetched.

	Or, maybe the author can show some other way(s) which I am not
aware of?

-- Luo Ning 7/27/91
--------------------------------------------------------------------------
+---------------------------------------------------------------------+
|  The Editor of This Issue: Bo Xiong  [email-masked]  |
+---------------------------------------------------------------------+
|               Global Subscribe/Drop CND General News                |
| send "SUB/SIGNOFF CHINA-NN <Your Name>" to [email-masked]  |
|               US Readers: (Regional News)                           |
| send "SUB/SIGNOFF  CHINA-ND <Your Name>" to [email-masked]  |
|               Canadian Readers: (Regional News)                     |
| send "SUB/SIGNOFF CND <Your Name>" to [email-masked]          |
|               Europe & Pacific Readers: (Regional News)             |
| send "SUB/SIGNOFF CND-EP <Your Name>" to [email-masked]      |
+---------------------------------------------------------------------+
| For technical assistance, contact: Haosheng <[email-masked]>  |
+---------------------------------------------------------------------+